<?php
	global $ks_settings;
	$count = 1;
	$max   = 10;
	$show_on_front = (get_option('show_on_front') == 'page');
	if (ks_ext_css_available()) { ?>
<!--end paging[<div style="background-color:#a0a0a0;">,</div>]-->
<?php } else { ?>
<!--end paging[<hr color="gray" />]-->
<?php }
ks_switch_inline_images(monobook_box(KTAI_NOT_ECHO, __('images', 'monobook')), monobook_box_end(KTAI_NOT_ECHO));
if (! ks_applied_appl_xhtml()) { ?>
<hr color="gray" />
<?php }
monobook_box(KTAI_DO_ECHO, __('navigation', 'monobook')); ?>
<ul>
<li><a name="tail" href="<?php ks_blogurl(); ?>"><?php _e('Main page', 'monobook'); ?></a></li>
<?php if ($show_on_front && ($page_for_posts = get_option('page_for_posts')) ) {
	?><li><?php ks_ordered_link('', $max, get_permalink($page_for_posts), (__('New Posts', 'ktai_style')) ); ?></li><?php 
} ?>
<li><?php ks_ordered_link('', $max, ks_blogurl(KTAI_NOT_ECHO) . '?menu=comments', __('Recent Comments', 'ktai_style')); ?></li>
<li><?php ks_ordered_link('', $max, ks_blogurl(KTAI_NOT_ECHO) . '?menu=years', __('Archives')); ?></li>
<li><?php ks_ordered_link('', $max, ks_blogurl(KTAI_NOT_ECHO) . '?menu=cats', __('Categories')); ?></li>
<li><?php ks_ordered_link('', $max, ks_blogurl(KTAI_NOT_ECHO) . '?menu=tags', __('Tags')); ?></li>
<li><?php ks_ordered_link('', $max, ks_blogurl(KTAI_NOT_ECHO) . '?menu=pages', __('Pages', 'ktai_style')); ?></li>
</ul>
<?php monobook_box_end();
monobook_box(KTAI_DO_ECHO, __('search', 'monobook')); ?>
<form method="get" action="<?php ks_blogurl(); ?>"><div>
<img localsrc="119" alt="" /><input type="text" name="ks" size="16" value="<?php the_search_query(); ?>" />
<input type="submit" value="<?php _e('Search'); ?>" />
</div></form>
<?php monobook_box_end();
$tools = '';
$tools .= ks_login_link("echo=0&before=<li>&after=</li>\n");
$tools .= ks_admin_link("echo=0&before=<li>&after=</li>\n");
$tools .= ks_switch_pc_view("echo=0&before=<li>&after=</li>\n");
if ( $tools ) {
	monobook_box(KTAI_DO_ECHO, __('toolbox', 'monobook')); ?>
	<ul><?php echo $tools; ?></ul>
	<?php monobook_box_end();
}
ks_wp_footer(KTAI_NONE_PC_HEAD);
?></body></html>